/*



Theme Name: X – Child Theme

Theme URI: http://theme.co/x/

Author: Themeco

Author URI: http://theme.co/

Description: Make all of your modifications to X in this child theme.

Version: 1.0.0

Template: x



*/



.cls {

	clear: both;

}



.half {

	float: left;

	width: 50%;

}



.tp-mask-wrap { visibility: none!important }

a.button-right { 

	background-color: #565555;

	color: #fff;

	font-size: 16px;

	float: right;

	margin-right: 5px;

	padding: 0.563em 1.125em 0.813em;

}



a.pdf-button:hover,

a.button-right:hover {

	color: #444 !important;

}



a.orenge {

	background-color: #E78B1C;

	color: #fff;

}

a.orenge:hover {

	background-color: #565555;

	color: #fff;

}


a.pdf-button {

	background-color: #E78B1C;

	color: #fff;

	float: left;

    font-size: 16px;

    margin-right: 5px;

    padding: 0.563em 1.125em 0.813em;

}



p.footer-button {

	text-align: center;

	margin: 0 auto 1em auto !important;

}



p.footer-button a img {

	width: 200px;

	margin: 0 auto;

	height: auto;

}



.cls {

	clear: both;

}



.footer-address a.request-mag {

	float: right;

	margin-top: -2em;

	width: 220px;

}



.entry-content ul li {	

	color: #666;

    font-size: 14px;

    font-weight: normal;

    line-height: 1.8;

    list-style-type: square;

    margin-left: 0;

    padding-left: 0.5em;

}



.border-line {

	border: 3px solid #ff6c00;

    height: 1px;

}



.mg_box {

	vertical-align: middle;

}





.img_wrap {

	height: 140px !important;

}



.img_wrap .overlays {

	height: 140px !important;

	width: 100% !important;

}



.mg_box {

	height: 140px !important;

    width: auto !important;

}



.mg_box img {

	height: 140px !important;

	margin: 0 auto !important;

    width: auto !important;

}



/*.mg_link a.mg_link_elem {

	border: 1px solid #eee !important;    

    height: 140px !important;

    padding: 2px !important;    

}*/



p.footer-address {

    color: #f8f8f8;

    font-family: "lato";

    font-size: 12px;

    text-align: left;

    word-spacing: 4px;

}



a.request-mag img {

	margin-top: -2em; 

}



img.fbclass {

    margin-right: -2px;

	width: 40px;

}



#testimonials p, #testimonials h2 {

	width: 94% !important;

}



.epl-search-wide .epl-search-row-half, 

.epl-search-wide .epl-property_location, 

.epl-search-wide .epl-property_category, 

.epl-search-wide .epl-search-land-area, 

.epl-search-wide .epl-search-building-area, 

.epl-search-wide .epl-search-other, 

.epl-search-wide .epl-search-submit-row {

	width: 18.4% !important;

}



input[type="submit"], input[type="button"] {

	float: right !important;

}



.meet-the-team .x-column.x-1-2 { 

padding-top:10px !important; padding-bottom:10px !important;}



.nav-content li { margin-bottom:15px;}

@media (max-width:414px) {

.meet-the-team .x-block-grid.two-up .x-block-grid-item:first-child {

width:75% !important;

padding-bottom:0 !important;

margin-bottom:0 !important;}

.meet-the-team .x-column.x-1-2 {

margin-bottom:15px !important;}

.meet-the-team .x-block-grid.two-up .x-block-grid-item h4{

margin-top:18px !important;

}

.meet-the-team .x-block-grid.two-up .x-block-grid-item h6 {

margin-top:8px !important;}



.widget-search-listing {padding-left:20px !important; padding-right:20px !important;}

.widget-search-listing .epl-search-wide .epl-search-row-half { width:100% !important;}

.widget-search-listing form { margin-bottom:0 !important;}

.widget-search-listing  input[type="submit"] { float:left !important;}

}


/*Custom changes before live may 8 - 17*/

.banner a img {
	width: 100%;
	margin: 0;
	padding: 0;
}

.title {
	background: #ff800f url(img/desbui.jpg) no-repeat;
	background-size: 100% 100%;
	margin-top: -30px;
}

.title h1 {	
    color: #fff;
    font-size: 22pt;
    font-weight: normal;
    padding: 0.25em 0.5em;
    text-transform: uppercase;
}

.item .gallerys {
	float: right;
	width: 93%;
	margin-bottom: 1px; 
}

.shtitle {
	width: 100%;
	margin: 2em 0;
}

.shtitle h2 {
	border-bottom: 2px solid #ff7800;
    color: #444;
    float: left;
    font-size: 18pt;
    font-weight: 600;
    width: auto;
}

.showhomeshorgallery {

}

.showhomeshorgallery .gallerys {
	height: 200px;
    width: 100%;
}

.specsul {

}

.specsul li {
	list-style-type: square;
}